.west.disclaimer-container{color:#505050;font-size:10px;line-height:16px}
.west.disclaimer-container .disclaimer_header--inner{color:#000;font-family:"Source Sans Pro",Arial;line-height:1.5em;font-size:.688rem}
.west.disclosure-footer .disclosure-image{display:table-cell;padding-right:30px;vertical-align:middle}
.west.disclosure-footer .disclosure-image img{max-width:89px}
@media(min-width:576px){.west.disclosure-footer .disclosure-image img{max-width:203px}
}
.west.cancel.hero_cancel-policy{display:block;background-position:center;background-repeat:no-repeat;background-size:200%;background-image:url("https://static1.st8fm.com/en_US/img/woman_at_kitchen.jpg");height:240px}
@media(min-width:576px){.west.cancel.hero_cancel-policy{background-size:125%}
}
@media(min-width:768px){.west.cancel.hero_cancel-policy{background-size:cover;height:240px}
}
@media(min-width:992px){.west.cancel.hero_cancel-policy{height:340px}
}
@media(min-width:1600px){.west.cancel.hero_cancel-policy{height:375px}
}
.west.cancel.panelTopHeader{display:block}
.west.cancel.panelTopHeader .header--order{order:2}
@media(min-width:768px){.west.cancel.panelTopHeader .header--order{order:1}
}
.west.cancel.panelTopHeader .content--order{order:3}
@media(min-width:768px){.west.cancel.panelTopHeader .content--order{order:2}
}
.west.cancel.panelTopHeader .img--order{order:1}
@media(min-width:768px){.west.cancel.panelTopHeader .img--order{order:3}
}
.west.cancel.panelTopHeader h2.panelTopHeader_header{font-family:"SFNewsGothic-Demi";font-size:40px;letter-spacing:0;line-height:44px;padding-bottom:32px}
@media(min-width:768px){.west.cancel.panelTopHeader h2.panelTopHeader_header{font-size:48px;line-height:50px}
}
@media(min-width:992px){.west.cancel.panelTopHeader h2.panelTopHeader_header{font-size:60px;line-height:62px;padding-bottom:46px}
}
.west.cancel.panelTopHeader h3.panelTopHeader_h3{color:#505050;font-size:40px;line-height:44px}
@media(min-width:768px){.west.cancel.panelTopHeader h3.panelTopHeader_h3{font-size:32px;line-height:35px}
}
.west.cancel.panelTopHeader h3.panelTopHeader_h3--regMobile{color:#505050;font-family:"SFNewsGothic-Med";font-size:28px;line-height:30px}
@media(min-width:768px){.west.cancel.panelTopHeader h3.panelTopHeader_h3--regMobile{font-family:"SFNewsGothic-Demi";font-size:32px;line-height:35px}
}
.west.cancel.panelTopHeader .panelTopHeader_line--shortBlack{background-color:#6e6e6e;height:1px;width:90px}
@media(min-width:992px){.west.cancel.panelTopHeader .panelTopHeader_line--shortBlack{width:140px}
}
.west.cancel.panelTopHeader .panelTopHeader_orderedList{font-size:20px;line-height:28px;list-style-type:none;margin-left:40px;margin-bottom:0;padding:66px 0 0}
@media(min-width:768px){.west.cancel.panelTopHeader .panelTopHeader_orderedList{font-size:22px;padding:80px 0 0}
}
@media(min-width:992px){.west.cancel.panelTopHeader .panelTopHeader_orderedList{font-size:24px;line-height:32px;padding:120px 0 0}
}
.west.cancel.panelTopHeader .panelTopHeader_orderedList li{counter-increment:step-counter;padding-bottom:40px}
.west.cancel.panelTopHeader .panelTopHeader_orderedList li::before{color:#000;content:counter(step-counter,decimal-leading-zero);font-weight:700;margin-left:-45px;margin-right:5px;padding:3px 8px}
.west.cancel.panelTopHeader .panelTopHeader_orderedList li:last-child{padding-bottom:0}
.west.cancel.panelTopHeader .panelTopHeader_img{margin-bottom:50px}
@media(min-width:768px){.west.cancel.panelTopHeader .panelTopHeader_img{margin-top:80px}
}
@media(min-width:992px){.west.cancel.panelTopHeader .panelTopHeader_img{margin-top:0}
}
.west.cancel.tabPanels-adjustable .adjTabs{border-bottom:2px solid #e6e6e6}
.west.cancel.tabPanels-adjustable .adjTabs .tab-button{display:inline-block;height:50px;border:0;padding-top:35px;padding-bottom:17px;text-align:center;color:#000;font-family:"SFNewsGothic-Demi";text-transform:uppercase}
.west.cancel.tabPanels-adjustable .adjTabs #underline{display:block;position:relative;height:2px;width:8%;bottom:-1px;left:0;margin-left:12.5%;background-color:#e22925;-webkit-transition:.4s left ease-in;-moz-transition:.4s left ease-in;transition:.4s left ease-in}
.west.cancel.tabPanels-adjustable .tab-panel.inactive{display:none}
.west.cancel.tabPanels-adjustable .tab-panel.active{display:block}
.west.cancel.tabPanels-adjustable .tab-panel h3.tabPanel-header--h3{font-family:"Source Sans Pro",Arial;font-weight:600;margin-top:70px;margin-bottom:16px}
.west.cancel.tabPanels-adjustable .tab-panel .tabPanel-orderList{line-height:24px;padding-left:30px}
.west.cancel.tabPanels-adjustable .tab-panel .tabPanel-orderList li{padding-bottom:25px;padding-left:10px}
.west.cancel.expansionPanels h2.expansionPanels_header{padding-bottom:12px}
.west.cancel.expansionPanels .expansionPanels-container .expansionPanel-header .expansionPanel-toggle{background-color:transparent;border-top:0;border-left:0;border-right:0;color:#000;font-family:"SFNewsGothic-Med";height:50px;margin:0;text-align:left;width:100%}
.west.cancel.expansionPanels .expansionPanels-container .expansionPanel-header .expansionPanel-toggle .plus-sign{height:16px;margin-right:15px;width:16px}
.west.cancel.expansionPanels .expansionPanels-container .expansionPanel-body{max-height:0;overflow:hidden;-moz-transition:max-height .2s ease-out;-ms-transition:max-height .2s ease-out;-o-transition:max-height .2s ease-out;-webkit-transition:max-height .2s ease-out;transition:max-height .2s ease-out}
.west.cancel.expansionPanels .expansionPanels--mobile-tabs-larger-screens .expansionPanel-body h3.tabPanel-header--h3{color:#000;margin-top:30px;margin-bottom:16px}
.west.cancel.expansionPanels .expansionPanels--mobile-tabs-larger-screens .expansionPanel-body .tabPanel-orderList{line-height:24px;padding-left:16px}
.west.cancel.expansionPanels .expansionPanels--mobile-tabs-larger-screens .expansionPanel-body .tabPanel-orderList li{padding-bottom:25px;padding-left:10px}
.west.cancel.find-agent .find-agent_title{color:#505050;text-align:center}
.west.cancel.find-agent .find-agent_zip{width:120px}
@media(min-width:0){.west.cancel.find-agent .find-agent_zip{width:140px}
}
@media(max-width:576px){.west.cancel.find-agent .find-agent_zip{width:155px}
}
@media(min-width:768px){.west.cancel.find-agent .find-agent_zip{width:185px}
}
.west.cancel.find-agent button.find-agent_submit{width:120px;padding:0 15px;float:right}
@media(max-width:576px){.west.cancel.find-agent button.find-agent_submit{width:130px}
}
@media(min-width:576px){.west.cancel.find-agent button.find-agent_submit{width:128px}
}
.west.cancel.find-agent .find-agent_zip,.west.cancel.find-agent .find-agent_submit{height:56px}
.west.cancel.find-agent .find-agent_zip-container{display:inline}
.west.cancel.find-agent .find-agent-form{max-width:260px;padding-bottom:64px}
@media(min-width:0){.west.cancel.find-agent .find-agent-form{max-width:300px}
}
@media(min-width:768px){.west.cancel.find-agent .find-agent-form{padding-bottom:90px;max-width:330px}
}
@media(min-width:992px){.west.cancel.find-agent .find-agent-form{padding-bottom:108px}
}
.west.cancel.find-agent .find-agent_error{border:0;background-color:#fff;color:#000;font-size:16px;font-weight:300}
@media(min-width:0){.west.cancel.find-agent:lang(es) .find-agent_zip{width:120px}
}
@media(min-width:576px){.west.cancel.find-agent:lang(es) .find-agent_zip{width:143px}
}
@media(min-width:768px){.west.cancel.find-agent:lang(es) .find-agent_zip{width:150px}
}
.west.cancel.find-agent :lang(es) button.find-agent_submit{padding:0 10px}
@media(min-width:0){.west.cancel.find-agent:lang(es) button.find-agent_submit{width:163px;padding:0 10px}
}
.west.cancel.find-agent :lang(es) .find-agent-form{max-width:290px}
@media(max-width:0){.west.cancel.find-agent:lang(es) .find-agent-form{max-width:276px}
}
@media(min-width:576px){.west.cancel.find-agent:lang(es) .find-agent-form{max-width:320px}
}
@media(min-width:768px){.west.cancel.find-agent:lang(es) .find-agent-form{padding-bottom:90px;max-width:335px}
}
@media(min-width:992px){.west.cancel.find-agent:lang(es) .find-agent-form{padding-bottom:108px}
}
.west.cancel.find-agent .find-agent_error{padding:20px 10px 10px 22px}
@media(min-width:768px){.west.cancel.find-agent .find-agent_error{padding:10px 10px 10px 36px}
}